@charset "gb2312";
/* CSS Document */
.todayMore { background: #F7F7F7; height: 24px; text-align: center; }
.todayMore p { padding-top: 8px; }
.todayMore a:hover { color: #4064B8; }



.thisTopCorner { height: 5px; background: #F7F7F7; font: 0; line-height: 0; }
.ttc_r { width: 5px; height: 5px; background: url(kf_bg2.gif) right -475px no-repeat; }
.ttc_l { width: 5px; height: 5px; background: url(kf_bg2.gif) 0 -475px no-repeat; }

.thisBottomCorner { height: 5px; background: #F7F7F7; font: 0; line-height: 0; margin-bottom: 10px; }
.tbc_r { width: 5px; height: 5px; background: url(kf_bg2.gif) right -450px no-repeat; }
.tbc_l { width: 5px; height: 5px; background: url(kf_bg2.gif) 0 -450px no-repeat; }


.thatMore { height: 32px; margin-top: -32px; padding-left: 895px; }
.thatMore p, .thatMore a { width: 74px; height: 25px; }
.thatMore a { text-align: center; display: block; color: #666; line-height: 26px; background: url(kf_bg2.gif) 0 -150px no-repeat; }
.thatMore a:hover { color: #fff; background-position: 0 -200px; }

.thisRiListBoxing { background: #F1F1F1; border-top: 1px #F8F8F8 solid; padding-top: 9px; padding-left: 10px; }
.thisInnerRiList { width: 958px; padding: 1px; background: #E6E6E6; margin-bottom: 5px; }

.thisRiList ul { border-top: 1px #ccc solid; border-left: 1px #ccc solid; }
.thisRiList li { width: 86px; height: 30px; background: url(kf_bg3.gif) 0 -200px no-repeat; font: bold 16px/30px Arial; text-align: center; float: left;
border-bottom: 1px #ccc solid; border-right: 1px #ccc solid; }
.thisRiList a { color: #3D4446; display: block; }
.thisRiList a.selected { background: url(kf_bg3.gif) 0 -250px no-repeat; text-indent: -987em; }
.thisRiList li.today { background: url(kf_bg3.gif) right -300px no-repeat; text-indent: -987em; }
.thisRiList li.today a.selected { background: url(kf_bg3.gif) right -250px no-repeat; }

.thisSelected dl { margin-bottom: 4px; }
.thisSelected dt { width: 70px; text-align: center; float: left; padding-top: 10px; }
.thisSelected dd { width: 888px; float: left; padding-top: 7px; }
.thisSelected dd a.ymd { display: block; border: 1px #4064B8 solid; height: 15px; line-height: 17px; padding: 0 17px 0 4px;
color: #4064B8; background: #fff url(kf_bg3.gif) right -415px no-repeat; float: left; margin-right: 4px; margin-bottom: 4px; }
.thisSelected dd a.ymd:hover { border: 1px #95B0EF solid; color: #95B0EF; background-position: right -400px; }
.thisSelected dd a.vm { display: block; float: left; width: 48px; height: 17px; text-align: center; line-height: 18px; color: #fff; background: url(kf_bg3.gif) 0 -300px no-repeat; }


.selectYM { height: 32px; margin-top: -32px; overflow: visible; }
.selectYMSpace { width: 168px; height: 25px; margin: 0 auto; background: url(kf_bg3.gif) 0 -350px no-repeat; position: relative; color: #2E3537; overflow: visible; }

.sPrev, .sNext { width: 7px; height: 13px; padding-top: 5px; }
.sPrev a, .sNext a { display: block; width: 7px; height: 13px; text-indent: -978em; }
.sPrev { margin-right: 10px; }

.sYear, .sMonth { text-align: center; font-size: 14px; line-height: 25px; }
.sYear { width: 60px; }
.sMonth { width: 40px; margin-left: 5px; }

.thisDrop { width: 15px; height: 25px; }
.thisDrop a { display: block; width: 15px; height: 25px; text-indent: -978em; }

.sYearDrop { width: 72px; left: 17px; }
.sMonthDrop { width: 54px; left: 95px; }
.sYearDrop, .sMonthDrop { position: absolute; border: 1px #CBCBCB solid; background: #fff; top: 23px; overflow-y: scroll; height: 84px; }
.sYearDrop li, .sMonthDrop li { height: 21px; line-height: 21px; }
.sYearDrop a, .sMonthDrop a { display: block; padding-left: 9px; }
.sYearDrop a:hover, .sMonthDrop a:hover { background: #eee; }

.thisOpenSwicth { height: 30px; width: 180px; margin: -18px auto 0; }
.thisOpenSwicth p { line-height: 20px; text-align: center; }
.thisOpenSwicth a { display: block; }
.thisOpenSwicth p#tos_1 a { background: url(kf_bg3.gif) 0 -450px no-repeat; }
.thisOpenSwicth p#tos_2 a { background: url(kf_bg3.gif) 0 -475px no-repeat; }

.thisLinks { background: #F1F1F1; padding-left: 10px; padding-top: 5px; }
.thisLinks p { line-height: 24px; color: #ccc; width: 980px; }
.thisLinks .tlt { float: left; width: 58px; height: 20px; line-height: 21px; display: block; background: url(kf_bg2.gif) 0 -600px no-repeat; color: #fff; padding-left: 4px; margin-right: 8px; }






.kfRanking { width: 1000px; background: #F7F7F7; padding-left: 3px; }
.kfRanking a:hover { text-decoration: underline; }


.kfRankNew { width: 324px; margin-right: 1px; background: url(kf_bg4.gif) right 6px repeat-y; }
.kfRankNew h3 { font-size: 14px; height: 42px; line-height: 42px; font-family: 'Microsoft Yahei'; color: #20376D; padding-left: 20px; background: url(kf_bg4.gif) no-repeat; }
.kfRankNew h3 a { color: #20376D; }
.kfRankNew table { margin: 0 auto; background: url(kf_bg4.gif) center 0 no-repeat; }
.kfRankNew td, .kfRankNew th { height: 36px; text-align: center; }
.atBottom { height: 7px; font: 0; line-height: 0; background: url(kf_bg4.gif) 0 -64px no-repeat; }
.kfRankNew td a { color: #4064B8; }
.kfRankNew td.col1 { font-family: Arial; color: #c33; font-weight: bold; }
.kfRankNew td.col3 { color: #f00; }

.thisCtrlArrow { text-align: center; height: 70px; background: #F7F7F7; padding-top: 10px; }

.thisBgr { height: 78px; background: #F7F7F7 url(bgr.gif) no-repeat; overflow: visible; }
.thisBgr h1 { font-family: 'Microsoft Yahei'; color: #c33; font-size: 26px; height: 48px; overflow: hidden; line-height: 54px; text-align: center; }
.rkcc { color: #666B75; text-align: center; }

.openbox { margin-top: -50px; height: 30px; overflow: visible; position: relative; }
.openbox p { padding-left: 760px; padding-top: 5px; }
.openbox ul { left: 594px; background: url(kf/bg27.gif); position: absolute; width: 187px; top: 0; padding-left: 1px; }
.openbox li { text-align: center; height: 24px; line-height: 24px; float: left; width: 186px; }
.openbox li a { color: #666; display: block; }
.openbox li a:hover { background: #eef5f8; text-decoration: none; }
.openbox li.more { text-align: left; border-bottom: 1px #a3bfbf solid; }
.openbox li.more a { color: #39c; padding-left: 20px; }
.openbox li.more a:hover { background: none; }

.openbox li.tt { height: 28px; text-align: left; line-height: normal; }
.openbox li.tt a { width: 17px; height: 24px; margin-top: 5px; margin-left: 165px; }
.openbox li.tt a:hover { background: none; }



/* 20120319 added */
.kfTop_index { height: 30px; overflow:visible; width: 980px; margin: 0 auto; }

.index_nav{ height:30px; color:#0066cc; overflow:visible;position:relative; z-index:99999; }
.index_nav a { color:#0066cc; text-decoration:none;}
.index_nav a:hover { text-decoration:none;}
.index_nav_con{ width:980px; margin:0 auto; overflow:visible;}
.index_nav_lf{ background:url(index/fatiao.jpg) no-repeat 0 7px; padding:9px 0 0 27px; height:17px; float:left;}
.index_nav_rt{ float:right; padding:0 10px 0 0; color:#cccccc; overflow:visible;}
.index_nav_rt1{ padding-top:8px;}
.index_nav_rt1 a:link,.index_nav_rt1 a:visited{ color:#0066cc; text-decoration:none;}
.index_nav_rt1 a:hover,.index_nav_rt1 a:active{ color:#0066cc; text-decoration:underline;}
.index_nav_zc{ background:url(index/nav2.gif) no-repeat 0px -34px; width:45px; height:16px; margin-right:18px; color:#0066cc; text-align:center; padding-top:4px; cursor:pointer; margin-top:4px;}
.index_nav_login{ background:url(index/nav2.gif) no-repeat -55px -34px; width:53px; height:16px; margin-right:4px;color:#0066cc; text-align:center; padding-top:4px; cursor:pointer; margin-top:4px; position:relative; overflow:visible;}
.index_nav_login span{ background:url(index/nav2.gif) no-repeat -137px -30px; padding-right:10px; z-index:999; position:absolute; display:block; margin-left:10px; left:0px; top:4px;}
.index_nav_login1{ background:url(index/nav2.gif) no-repeat 0px -64px; position:absolute; width:144px; height:90px;top:0px; left:-98px; z-index:9; padding-top:28px; padding-left:8px; text-align:left;}
.index_nav_login1 a{width:134px; height:24px; margin-bottom:4px; display:block;}
.index_nav_login1 img{ width:134px; height:24px;}





.kfNav { width: 70px; height: 20px; background: url(kf/kf_20120319.gif) 0 -256px no-repeat; position: absolute; top: 4px; left: 660px; }
.bigKfNav { width: 68px; position: absolute; top: 4px; left: 660px; border: 1px #BEBEBE solid; background: #fff url(kf/kf_20120319.gif) -71px -257px no-repeat; }
.bigKfNav .hisfont { line-height: 19px; height: 21px; width: 68px;}
.bigKfNav .hisfont a { display: block; color: #333; padding-left: 4px; }
.bigKfNav ul { padding: 0 1px; margin-bottom: 1px; }
.bigKfNav li { text-align: center; height: 23px; line-height: 23px; width: 66px; float: left; }
.bigKfNav li a { color: #333; display: block; }
.bigKfNav li a:hover { background: #E1EEF5; }

.hispages { height: 25px; line-height: 28px; color: #666; padding-left: 8px; }
.hispages a { color: #666; }
.hispages a:hover { color: #06c; text-decoration: underline; }

.cleaning { height: 25px; line-height: 28px; margin-top: -25px; text-align: right; padding-right: 8px; color: #ccc; }
.cleaning a { color: #333; }
.cleaning a:hover { text-decoration: underline; }

.historyBox { width: 70px; height: 24px; background: url(kf/kf_20120319.gif) -199px -276px no-repeat; position: absolute; top: 148px; left: 803px; }
.bigHistoryBox { width: 283px; position: absolute; top: 148px; left: 697px; z-index: 56; }
	.Attachment { height: 24px; padding-left: 106px; }
	#lxy_nav_history { background: #fff; border: 1px #BEBEBE solid; border-top: none; }

.hisfont { line-height: 24px; height: 24px; width: 70px; }
.hisfont a { display: block; color: #20376D; padding-left: 5px; }

.historyList { border-bottom: 1px #ccc dashed; padding-left: 2px; width: 279px; }
.historyList ul { padding-left: 22px; width: 300px; border-top: 1px #ccc dashed; height: 40px; padding-top: 4px; background: url(kf/kf_20120319.gif) -283px -45px no-repeat; }
.historyList ul.blueCol { background: #ECF5FA url(kf/kf_20120319.gif) -283px 0 no-repeat; }
.historyList li { width: 134px; height: 18px; line-height: 18px; color: #333; float: left; }
.historyList i { color: #999; }
.historyList a { color: #333; text-decoration: underline; }
.historyList a:hover { text-decoration: none; }

.kfLogin { height: 28px; line-height: 28px; color: #666; padding-left: 14px; }
.kfLogin a { color: #06c; }
.kfLogin a:hover { text-decoration: underline; }

.kfSign { height: 28px; line-height: 28px; margin-top: -28px; text-align: right; padding-right: 14px; }
.kfSign a { color: #f90; }
.kfSign a:hover { text-decoration: underline; }



.modifyOnceMore_20120321 { float: right; padding-top: 5px; padding-right: 12px; }
.hy_top1_dd a { background:url(all/hy_4.jpg) no-repeat 0 0; color:#016fad; text-decoration:none;
width:39px; height:16px; float:right;margin-left:6px; display:block; text-align:center; padding-top:3px;}
.hy_top1_dd a:hover{background:url(all/hy_4.jpg) no-repeat 0 -19px;}
.hy_top1 span{ color:#00A4D9; background:url(all/hy_99.gif) no-repeat right; padding-right:10px; cursor:pointer;}
#hy_log2 { padding-top: 3px;color:#00A4D9;}
.hy_c00{ width:80px; border:#dcdcdc solid 1px; padding:7px 10px; position:absolute; top:22px; right:120px; background:#fff; white-space:nowrap; line-height:22px; color:#3c3c3c;}



/* 2012 09 */
.addShadow { height: 5px; background: url(bgv.gif) 710px 0 repeat-y; font: 0; line-height: 0; margin-top: -5px; }
.asBtn { margin-bottom: 10px; }
.thisDetailMain { background: #F7F7F7 url(bgv.gif) 710px 0 repeat-y; }
.tdm_l { width: 680px; margin-right: 30px; padding-left: 15px; }
.tdm_r { width: 240px; }


.areaTitle { height: 41px; line-height: 41px; color: #20376D; border-bottom: 1px #CFCFCF solid; margin-bottom: 12px; }
.areaTitle h1, .areaTitle h3 { font-weight: normal; }
.areaTitle h1, .areaTitle span, .areaTitle h3 { font-size: 18px; float: left; color: #20376D; font-family: 'Microsoft Yahei'; }

.areaContents { border-bottom: 1px #CFCFCF dashed; padding-left: 4px; height: 165px; padding-top: 5px; }
.areaContents p.sp_0 { width: 160px; height: 132px; padding: 4px; border: 1px #ddd solid; background: #fff; }
.areaContents p.sp_0 img { width: 160px; height: 132px; }

.areaContents ul.sp_1 { height: 142px; margin-top: -142px; padding-left: 185px; }
.areaContents ul.sp_2 { height: 142px; margin-top: -142px; padding-left: 360px; }
.areaContents li { line-height: 25px; height: 27px; color: #2E3537; font-size: 14px; }
.areaContents i a { color: #4064B8; }
.areaContents li.sp_1b { height: 30px; padding-top: 4px; }
.areaContents li.acIntro { height: auto; line-height: 23px; }
.sp_3 { width: 115px; height: 52px; background: url(bgw.gif); margin-top: -142px; margin-left: 555px; text-align: center; color: #666; }
.sp_3 a { font-size: 14px; font-weight: bold; color: #c33; display: block; height: 28px; line-height: 30px; }

.areaLink { height: 40px; line-height: 40px; color: #ccc; padding-left: 12px; }
.areaLink a { color: #4064B8; }

.thisBigTitle h2.kf { padding-left: 16px; padding-top: 8px; font-size: 18px; color: #20376D; font-weight: normal; font-family: 'Microsoft Yahei'; }
.thisBigTitle h2.kf a { color: #20376D; }
.thisBigTitle h2.rof { padding-left: 16px; padding-top: 8px; font-size: 18px; color: #c33; font-weight: normal; font-family: 'Microsoft Yahei'; }
.thisBigTitle h2.rof a { color: #c33; }

.xbgColor { background: #F7F7F7; }
.mar0 { margin: 0; }

.thisRelatedKaifu { padding-top: 10px; width: 1000px; }
.thisRelatedKaifu ul { margin-bottom: 10px; }
.thisRelatedKaifu li { color: #4064B8; height: 26px; line-height: 26px; float: left; width: 227px; border-right: 1px #CFCFCF solid; font-size: 14px; padding-left: 18px; }

.thisDetailMain a:hover, .thisRelatedKaifu a:hover { text-decoration: underline; }

.thisRelatedUnited { padding-top: 10px; width: 1000px; padding-left: 10px; }
.thisRelatedUnited li { height: 26px; line-height: 25px; float: left; width: 87px; font-size: 14px; margin-bottom: 10px; margin-right: 10px; }
.thisRelatedUnited a { color: #4064B8; background: #E9E9E9; text-align: center; height: 24px; display: block; border: 1px #D5D5D5 solid; }
.thisRelatedUnited a:hover { background: url(bgu.gif); color: #fff; border: 1px #3858A5 solid; }

.thisHotGame { padding-left: 20px; padding-top: 10px; width: 1000px; }
.thisHotGame dl { width: 140px; height: 150px; margin-right: 20px; float: left; }
.thisHotGame dt { height: 124px; }
.thisHotGame dt img { width: 130px; height: 108px; padding: 4px; border: 1px #ddd solid; }
.thisHotGame dd { text-align: center; font-size: 14px; }

#kf_recommend th { font-weight: normal; height: 20px; border-bottom: 1px #CFCFCF solid; color: #000; }
#kf_recommend td { color: #343434; height: 20px; text-align: center; background: url(kf/di1.gif) 0 bottom repeat-x; }
#kf_recommend td a { color: #343434; }

.areaGonglue li { line-height: 26px; height: 26px; color: #999; border-bottom: 1px #ccc dotted; }
.areaGonglue i { float: right; color: #999; }


.pages { height: 30px; text-align: center; padding-top: 12px; }
.pages a 	{ padding: 4px 8px 3px; line-height: 21px; background: #D7D9DD; color: #4064B8; }
.pages b 	{ padding: 4px 8px 3px; line-height: 21px; background: #4064B8; color: #fff; }


.timeList { width: 670px; margin: 0 auto; padding-top: 20px; }
.timeList li { height: 26px; line-height: 26px; color: #c33; font-size: 14px; }
.timeList i { float: right; color: #999; padding-right: 7px; }
.timeList li.dotted { height: 13px; border-bottom: 1px #ccc dotted; margin-bottom: 13px; }

.thisPark10 { height: 280px; background: url(100.gif) 5px 8px no-repeat; }
.thisPark10 li { height: 26px; line-height: 26px; padding-left: 35px; border-bottom: 1px #ccc dotted; }
.thisPark10 a { color: #4064B8; }
.thisPark10 span { float: right; color: #c33; padding-right: 6px; }


/*开服表表格*/
.kfb { margin:10px auto 0; width:980px; overflow:hidden; background:#f8f8f8;}
.kfb_title { height:38px; background:url("/templates/images/fblank.png") repeat-x; border-radius:4px 4px 0 0; border:1px solid #D3D4D5; border-bottom:none;}
.kfb_title h3 {margin:0 10px;font-family:"微软雅黑", "宋体"; line-height:38px;}
.kfb_title h3 span {font-size:18px; font-weight:500;}
.kfb_title h3 span.today {background:url("/templates/images/kf_ico.gif") no-repeat 0 -143px; padding-left:20px;}
.kfb_title h3 span.rili {background:url("/templates/images/kf_ico.gif") no-repeat 0 -112px; padding-left:22px;}
.kfb_title h3 em {font-size:12px;}
.kfb_class { padding:0; width:960px; overflow:hidden;}
.kfb_class table{ border-top:1px solid #fff; font-family:"微软雅黑", "宋体";}
.kfb_class table th, .kfb_class table td {color:#555;height:30px;line-height:30px;padding:2px 8px;text-align:center;border:1px solid #D3D4D5;}
.kfb_class table th {background:#F6F6F6; font-weight:500; color:#333;border-bottom:3px solid #E5E5E5; }
.kfb_class table tr.tjkf {background:#EAEA9E;}
.kfb_class table tr.tjkf .hotico {background:url(/templates/images/hot.gif) no-repeat right center;padding-right:25px;}
.kfb_class table tr:hover {background:#E1ECF9;}
.kfb_class a.pgame,.kfb_class a.pgame2 { background:#f00;border-radius:4px; padding:3px 10px;border:1px solid #ED0000;}
.kfb_class a.pgame:hover,.kfb_class a.pgame2:hover  {color:#fff;}
.kfb_class a.pgame2 {background:#6EAAC3;border:1px solid #599DBA;}
.kfb_class a.libao {background:url("/templates/images/kf_ico.gif") no-repeat 0 -185px; padding-left:18px;}
/*IE6*/
.kfb_class a.pgame {*background:url("/templates/images/kf_ico.gif") no-repeat 0 -214px;*border:none;*padding:4px 11px; }
.kfb_class a.pgame2 {*background:url("/templates/images/kf_ico.gif") no-repeat 0 -244px;*border:none;*padding:4px 11px;}
/*开服日历*/
.tab03_rowbg{ background:#f8f8f8;}
.tab04 td{ height:33px; line-height:33px; border:1px solid #D3D4D5; font-family:"georgia"; font-weight:800; font-size:16px; text-align:center; overflow:hidden;}
.tab04 td a{display:block; width:94px; height:33px; line-height:33px;}
.tab04 td a:hover{ background:#E1ECF9; text-decoration:none; color:#444;}
.tab04 td a:active{ background:url(/templates/images/today.gif) no-repeat; height:33px; overflow:hidden;}


.mod_tab01 .title{ height:34px; background:#F6F6F6; border:1px solid #d3d3d3; border-bottom:none; text-align:center;}
.mod_tab01 .title span { line-height:30px; width:150px; height:30px; margin:0 auto 0; display:block;}
.mod_tab01 .title span a { text-indent:-99999em; width:16px; height:16px; display:block;background: url("/templates/images/kf_ico.gif") no-repeat;
margin:8px 0 0; text-align:center; line-height:16px;}
.mod_tab01 .title span .month{ font-size:14px; color:#333; font-weight:800;}
.mod_tab01 .title span a.lastmonth{background-position:-54px -75px;float:left;}
.mod_tab01 .title span a.nextmonth{background-position:-81px -75px;float:right;}
.mod_tab01 .title span a.lastmonth:hover{background-position:4px -75px;}
.mod_tab01 .title span a.nextmonth:hover{background-position:-23px -75px;}










